import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INetioConfig } from './netio.types.js';
import { netioProfile } from './netio.types.js';

export class NetioConfigFlow extends SimpleLocalConfigFlow<INetioConfig> {
  constructor() {
    super(netioProfile);
  }
}
